﻿DEL {
	BACKGROUND-COLOR: #d7bbc8; TEXT-DECORATION: none
}
.diffred {
	BACKGROUND-COLOR: #d7bbc8; TEXT-DECORATION: none
}
INS {
	BACKGROUND-COLOR: #bbd0c8; TEXT-DECORATION: none
}
.diffgreen {
	BACKGROUND-COLOR: #bbd0c8; TEXT-DECORATION: none
}
.perms-red {
	BACKGROUND-COLOR: #d7bbc8
}
.perms-green {
	BACKGROUND-COLOR: #bbd0c8
}
.perms-gray {
	BACKGROUND-COLOR: #ccc
}
.input-warn {
	BORDER-RIGHT: #c00 1px solid; BORDER-TOP: #c00 1px solid; BORDER-LEFT: #c00 1px solid; BORDER-BOTTOM: #c00 1px solid
}
.input-warn-content {
	BORDER-RIGHT: #c00 1px solid; BORDER-TOP: #c00 1px solid; BORDER-LEFT: #c00 1px solid; BORDER-BOTTOM: #c00 1px solid
}
.input-ok {
	BORDER-RIGHT: #0c0 1px solid; BORDER-TOP: #0c0 1px solid; BORDER-LEFT: #0c0 1px solid; BORDER-BOTTOM: #0c0 1px solid
}
.input-ok-content {
	BORDER-RIGHT: #0c0 1px solid; BORDER-TOP: #0c0 1px solid; BORDER-LEFT: #0c0 1px solid; BORDER-BOTTOM: #0c0 1px solid
}
.input-warn-content {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; MARGIN: 4px; PADDING-TOP: 4px; BACKGROUND-COLOR: #fcc
}
.input-ok-content {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; MARGIN: 4px; PADDING-TOP: 4px; BACKGROUND-COLOR: #cfc
}
.img-boxed {
	BORDER-RIGHT: #345487 2px inset; PADDING-RIGHT: 2px; BORDER-TOP: #345487 2px inset; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #345487 2px inset; PADDING-TOP: 2px; BORDER-BOTTOM: #345487 2px inset; BACKGROUND-COLOR: #e4eaf2
}
.img-boxed-off {
	BORDER-RIGHT: #e4eaf2 1px outset; PADDING-RIGHT: 3px; BORDER-TOP: #e4eaf2 1px outset; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; BORDER-LEFT: #e4eaf2 1px outset; PADDING-TOP: 3px; BORDER-BOTTOM: #e4eaf2 1px outset; BACKGROUND-COLOR: transparent
}
.tablesubheader {
	PADDING-RIGHT: 6px; MARGIN-TOP: 1px; PADDING-LEFT: 6px; FONT-WEIGHT: bold; PADDING-BOTTOM: 6px; COLOR: #3a4f6c; PADDING-TOP: 6px; BACKGROUND-COLOR: #d1dceb
}
.tablefooter {
	PADDING-RIGHT: 6px; MARGIN-TOP: 1px; PADDING-LEFT: 6px; FONT-WEIGHT: bold; PADDING-BOTTOM: 6px; COLOR: #3a4f6c; PADDING-TOP: 6px; BACKGROUND-COLOR: #d1dceb
}
.tablerow1 {
	padding: 6px;
	border-right: 1px solid #d1dceb;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	border-bottom: 1px solid #d1dceb;
	BACKGROUND-COLOR: #e4eaf2;
	width: 100%;
}

.tablerow1grid {
	BORDER-RIGHT: #d1dceb 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: #fff 0px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; BORDER-LEFT: #fff 0px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #d1dceb 0px solid; BACKGROUND-COLOR: #e4eaf2
}


.tablerow2 {
	BORDER-RIGHT: #d1dceb 1px solid; PADDING-RIGHT: 6px; BORDER-TOP: #fff 1px solid; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; BORDER-LEFT: #fff 1px solid; PADDING-TOP: 6px; BORDER-BOTTOM: #d1dceb 1px solid; BACKGROUND-COLOR: #f5f9fd
}

.tablerow2grid {
	BORDER-RIGHT: #d1dceb 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: #fff 0px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; BORDER-LEFT: #fff 0px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #d1dceb 0px solid; BACKGROUND-COLOR: #f5f9fd
}

.tablerow3 {
	BORDER-RIGHT: #d1dceb 1px solid; PADDING-RIGHT: 6px; BORDER-TOP: #fff 1px solid; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; BORDER-LEFT: #fff 1px solid; PADDING-TOP: 6px; BORDER-BOTTOM: #d1dceb 1px solid; BACKGROUND-COLOR: #d1dceb
}
.tablerow4 {
	BORDER-RIGHT: #d1dceb 1px solid; PADDING-RIGHT: 6px; BORDER-TOP: #fff 1px solid; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; BORDER-LEFT: #fff 1px solid; PADDING-TOP: 6px; BORDER-BOTTOM: #d1dceb 1px solid; BACKGROUND-COLOR: #c0cbda
}
.popupmenu {
	BORDER-RIGHT: #345487 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #345487 1px solid; PADDING-LEFT: 3px; FONT-SIZE: 10px; PADDING-BOTTOM: 3px; BORDER-LEFT: #345487 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #345487 1px solid; BACKGROUND-COLOR: #e4eaf2; TEXT-ALIGN: left
}
.menusep {
	PADDING-BOTTOM: 1px; PADDING-TOP: 1px; BORDER-BOTTOM: #ddd 1px solid; WHITE-SPACE: nowrap
}
.menuseplast {
	PADDING-BOTTOM: 1px; PADDING-TOP: 1px; WHITE-SPACE: nowrap
}
.menusep A:link {
	FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.menusep A:visited {
	FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.menusep A:active {
	FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.menuseplast A:link {
	FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.menuseplast A:visited {
	FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.menuseplast A:active {
	FONT-WEIGHT: bold; TEXT-DECORATION: none
}

BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 10px; BACKGROUND-IMAGE: url(images/acp_logo_strip_bg.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #000; PADDING-TOP: 0px; BACKGROUND-REPEAT: repeat-x; FONT-FAMILY: Verdana, Tahoma, Arial, Trebuchet MS, Sans-Serif, Georgia, Courier, Times New Roman, Serif; TEXT-ALIGN: center;
	max-width:100%; text-align:center;
margin:0 auto;

}
.body-bg {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 10px; BACKGROUND-IMAGE: url(images/acp_logo_strip_bg.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #000; PADDING-TOP: 0px; BACKGROUND-REPEAT: repeat-x; FONT-FAMILY: Verdana, Tahoma, Arial, Trebuchet MS, Sans-Serif, Georgia, Courier, Times New Roman, Serif; BACKGROUND-COLOR: #d4d9e1; TEXT-ALIGN: center
}
TABLE {
	FONT-SIZE: 10px; COLOR: #000; FONT-FAMILY: Verdana, Tahoma, Arial, Trebuchet MS, Sans-Serif, Georgia, Courier, Times New Roman, Serif;
	width: 34%;
	height:25px;
}
a, Courier, Times New Roman, Serif;

TR {
	FONT-SIZE: 10px; COLOR: #000; FONT-FAMILY: Verdana, Tahoma, Arial, Trebuchet MS, Sans-Serif, Georgia, Courier, Times New Roman, Serif
}
TD {
	FONT-SIZE: 10px; COLOR: #000; FONT-FAMILY: Verdana, Tahoma, Arial, Trebuchet MS, Sans-Serif, Georgia, Courier, Times New Roman, Serif
}
A:link {
	COLOR: #000055
}
A:visited {
	COLOR: #000055
}
A:active {
	COLOR: #000055
}
A:hover {
	COLOR: #333377; TEXT-DECORATION: underline
}
FORM {
	DISPLAY: inline
}

#ipdwrapper {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; PADDING-TOP: 6px; TEXT-ALIGN: left
}
#leftblock {
	BORDER-RIGHT: #555 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #555 1px solid; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; BORDER-LEFT: #555 1px solid; PADDING-TOP: 10px; BORDER-BOTTOM: #555 1px solid; BACKGROUND-COLOR: #fff
}
#rightblock {
	BORDER-RIGHT: #555 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #555 1px solid; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; BORDER-LEFT: #555 1px solid; PADDING-TOP: 10px; BORDER-BOTTOM: #555 1px solid; BACKGROUND-COLOR: #fff
}
#tablewrap {
	HEIGHT: 100%
}
.tabon {
	BORDER-RIGHT: #999 1px solid; PADDING-RIGHT: 8px; BORDER-TOP: #999 1px solid; MARGIN-TOP: 3px; PADDING-LEFT: 8px; FONT-SIZE: 11px; FLOAT: left; PADDING-BOTTOM: 8px; BORDER-LEFT: #999 1px solid; WIDTH: auto; PADDING-TOP: 8px; BACKGROUND-COLOR: #fff
}
.taboff {
	BORDER-RIGHT: #777 1px solid; PADDING-RIGHT: 8px; BACKGROUND-POSITION: left bottom; BORDER-TOP: #777 1px solid; MARGIN-TOP: 3px; PADDING-LEFT: 8px; FONT-SIZE: 11px; FLOAT: left; BACKGROUND-IMAGE: url(images/taboffshade2.gif); PADDING-BOTTOM: 8px; BORDER-LEFT: #777 1px solid; WIDTH: auto; COLOR: #333; PADDING-TOP: 8px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #b5c3d9
}
.topbutton {
	BORDER-RIGHT: #345487 1px solid; PADDING-RIGHT: 6px; BACKGROUND-POSITION: left bottom; BORDER-TOP: #345487 1px solid; PADDING-LEFT: 6px; FONT-SIZE: 10px; FLOAT: left; BACKGROUND-IMAGE: url(images/acp_topbutton_shadow.gif); PADDING-BOTTOM: 6px; BORDER-LEFT: #345487 1px solid; COLOR: #555; PADDING-TOP: 6px; BACKGROUND-REPEAT: repeat-x; WHITE-SPACE: nowrap; POSITION: relative; BACKGROUND-COLOR: #e4eaf2; TEXT-ALIGN: center
}
.topbuttonnext {
	BORDER-RIGHT: #345487 1px solid; PADDING-RIGHT: 6px; BACKGROUND-POSITION: left bottom; BORDER-TOP: #345487 1px solid; PADDING-LEFT: 6px; FONT-SIZE: 10px; FLOAT: left; BACKGROUND-IMAGE: url(images/acp_topbutton_shadow.gif); PADDING-BOTTOM: 6px; COLOR: #555; PADDING-TOP: 6px; BACKGROUND-REPEAT: repeat-x; WHITE-SPACE: nowrap; POSITION: relative; BACKGROUND-COLOR: #e4eaf2; TEXT-ALIGN: center
}
.tabon A:link {
	COLOR: #000; TEXT-DECORATION: none
}
.tabon A:visited {
	COLOR: #000; TEXT-DECORATION: none
}
.tabon A:active {
	COLOR: #000; TEXT-DECORATION: none
}
.topbuttonnext A:link {
	COLOR: #333; TEXT-DECORATION: none
}
.topbuttonnext A:visited {
	COLOR: #333; TEXT-DECORATION: none
}
.topbuttonnext A:active {
	COLOR: #333; TEXT-DECORATION: none
}
.topbutton A:link {
	COLOR: #333; TEXT-DECORATION: none
}
.topbutton A:visited {
	COLOR: #333; TEXT-DECORATION: none
}
.topbutton A:active {
	COLOR: #333; TEXT-DECORATION: none
}
.taboff A:link {
	COLOR: #333; TEXT-DECORATION: none
}
.taboff A:visited {
	COLOR: #333; TEXT-DECORATION: none
}
.taboff A:active {
	COLOR: #333; TEXT-DECORATION: none
}
.logoright {
	RIGHT: 4px; FLOAT: right;  POSITION: absolute; TOP: 0px;height:50px; margin-top:5px;
	padding-bottom:30px;  margin-bottom:30px;
}
.logoutright {
	RIGHT: 4px; FLOAT: right; WIDTH: auto; POSITION: absolute; TOP: 80px
}
.outerdiv {
   BORDER-RIGHT: #999 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #999 1px solid; PADDING-LEFT: 4px; BACKGROUND-IMAGE: url(images/mainbggradient.gif); PADDING-BOTTOM: 4px; BORDER-LEFT: #999 1px solid; PADDING-TOP: 4px; BORDER-BOTTOM: #999 1px solid; BACKGROUND-REPEAT: repeat-x; BACKGROUND-COLOR: #FFFFFF
}
.pagelink {
	BORDER-RIGHT: #072a66 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #072a66 1px solid; PADDING-LEFT: 3px; FONT-WEIGHT: normal; PADDING-BOTTOM: 1px; BORDER-LEFT: #072a66 1px solid; COLOR: #000; PADDING-TOP: 1px; BORDER-BOTTOM: #072a66 1px solid; BACKGROUND-COLOR: #f0f5fa
}
.pagelinklast {
	BORDER-RIGHT: #072a66 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #072a66 1px solid; PADDING-LEFT: 3px; FONT-WEIGHT: normal; PADDING-BOTTOM: 1px; BORDER-LEFT: #072a66 1px solid; COLOR: #000; PADDING-TOP: 1px; BORDER-BOTTOM: #072a66 1px solid; BACKGROUND-COLOR: #dfe6ef
}
.pagecurrent {
	BORDER-RIGHT: #072a66 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #072a66 1px solid; PADDING-LEFT: 3px; FONT-WEIGHT: normal; PADDING-BOTTOM: 1px; BORDER-LEFT: #072a66 1px solid; COLOR: #000; PADDING-TOP: 1px; BORDER-BOTTOM: #072a66 1px solid; BACKGROUND-COLOR: #ffc9a5
}
.pagelink A:active {
	FONT-WEIGHT: normal; COLOR: #000; TEXT-DECORATION: none
}
.pagelink A:visited {
	FONT-WEIGHT: normal; COLOR: #000; TEXT-DECORATION: none
}
.pagelink A:link {
	FONT-WEIGHT: normal; COLOR: #000; TEXT-DECORATION: none
}
.pagelinklast A:active {
	FONT-WEIGHT: normal; COLOR: #000; TEXT-DECORATION: none
}
.pagelinklast A:visited {
	FONT-WEIGHT: normal; COLOR: #000; TEXT-DECORATION: none
}
.pagelinklast A:link {
	FONT-WEIGHT: normal; COLOR: #000; TEXT-DECORATION: none
}
.pagecurrent A:active {
	FONT-WEIGHT: normal; COLOR: #000; TEXT-DECORATION: none
}
.pagecurrent A:visited {
	FONT-WEIGHT: normal; COLOR: #000; TEXT-DECORATION: none
}
.pagecurrent A:link {
	FONT-WEIGHT: normal; COLOR: #000; TEXT-DECORATION: none
}
.menulinkwrap {
	padding: 2px 0px;
	FONT-SIZE: 9px; 	
	BACKGROUND-COLOR: #FFFFFF;
	width: 128px;
	height: 15px;
}
.menulinkwrap A:link {
	BORDER-LEFT: #eef2f7 2px solid; COLOR: #000
}
.menulinkwrap A:visited {
	BORDER-LEFT: #eef2f7 2px solid; COLOR: #000
}
.menulinkwrap A:active {
	BORDER-LEFT: #eef2f7 2px solid; COLOR: #000
}
-LEFT: 0px; FONT-SIZE: 9px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; BACKGROUND-COLOR: #FFFFFF
}
.menulinkwrap A:link {
	BORDER-LEFT: #eef2f7 2px solid; COLOR: #000
}
.menulinkwrap A:visited {
	BORDER-LEFT: #eef2f7 2px solid; COLOR: #000
}
.menulinkoff {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 2px; BORDER-LEFT: #eef2f7 2px solid; PADDING-TOP: 2px; BACKGROUND-COLOR: #eef2f7
}
.descbox {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 4px; FONT-WEIGHT: normal; FONT-SIZE: 10px; PADDING-BOTTOM: 4px; BORDER-LEFT: #ccc 1px solid; WIDTH: 120px; COLOR: #000; PADDING-TOP: 4px; BORDER-BOTTOM: #ccc 1px solid; POSITION: absolute; BACKGROUND-COLOR: #faffaf
}
scbox {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 4px; FONT-WEIGHT: normal; FONT-SIZE: 15px; PADDING-BOTTOM: 4px; BORDER-LEFT: #ccc 1px solid; WIDTH: 120px; COLOR: #000; PADDING-TOP: 4px; BORDER-BOTTOM: #ccc 1px solid; POSITION: absolute; BACKGROUND-COLOR: #faffaf
}
.menumaintopoff {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 10px; BACKGROUND-IMAGE: url(images/menu_collapsed.gif); PADDING-BOTTOM: 8px; VERTICAL-ALIGN: middle; COLOR: #fff; PADDING-TOP: 5px; BACKGROUND-COLOR: #5176b5
}
.menumaintopoff {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 10px; BACKGROUND-IMAGE: url(images/menu_collapsed.gif); PADDING-BOTTOM: 8px; VERTICAL-ALIGN: middle; COLOR: #fff; PADDING-TOP: 5px; BACKGROUND-COLOR: #5176b5
}
.menumaintopoff A:active {
	COLOR: #fff; TEXT-DECORATION: none
}
.menumaintopon A:hover {
	TEXT-DECORATION: underline;
}
.menumaintopoff A:hover {
	TEXT-DECORATION: underline
}
.navstrip {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 6px; COLOR: #999; PADDING-TOP: 6px; BACKGROUND-COLOR: #f5f9fd
}
.navstrip A:link {
	COLOR: #222; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
.navstrip A:visited {
	COLOR: #222; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
.navstrip A:active {
	COLOR: #222; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
.navstrip A:hover {
	COLOR: #5176b5; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
#logostrip {
	BORDER-RIGHT: #072a66 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #072a66 1px solid; PADDING-LEFT: 0px; BACKGROUND-IMAGE: url(images/tile_back.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #072a66 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #072a66 5px solid; HEIGHT: 52px; BACKGROUND-COLOR: #3860bb
}
#logostripinner {
	PADDING-RIGHT: 0px; BACKGROUND-POSITION: right 50%; PADDING-LEFT: 0px; BACKGROUND-IMAGE: url(images/logobg.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 52px; BACKGROUND-COLOR: transparent
}
#submenu {
	BORDER-RIGHT: #bcd0ed 1px solid; BORDER-TOP: #bcd0ed 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 10px; MARGIN: 3px 0px; BORDER-LEFT: #bcd0ed 1px solid; COLOR: #3a4f6c; BORDER-BOTTOM: #bcd0ed 1px solid; BACKGROUND-COLOR: #dfe6ef
}
#submenu A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #3a4f6c; TEXT-DECORATION: none
}
#submenu A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #3a4f6c; TEXT-DECORATION: none
}
#submenu A:active {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #3a4f6c; TEXT-DECORATION: none
}
.offdiv {
	FONT-WEIGHT: bold; FONT-SIZE: 12px
}
.alttitle {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; BACKGROUND-IMAGE: url(images/acp_logo_strip_bg.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #fff; PADDING-TOP: 0px; BACKGROUND-REPEAT: repeat-x; HEIGHT: 42px; BACKGROUND-COLOR: #d4d9e1
}

.maintitle {
	padding: 8px;
	FONT-WEIGHT: bold; 	
	FONT-SIZE: 12px; 
	BACKGROUND-IMAGE: url('images/tile_cat.gif'); 
	VERTICAL-ALIGN: middle; 	
	COLOR: #fff; 	
	BACKGROUND-COLOR: #345487;
	height: 15px;
}

.maintitlegrid {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: middle; COLOR: #fff; PADDING-TOP: 0px; BACKGROUND-COLOR: #345487
}


.maintitlenoalign {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(images/tile_cat.gif); PADDING-BOTTOM: 8px; COLOR: #fff; PADDING-TOP: 8px; BACKGROUND-COLOR: #345487
}

.tableheaderalt {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(images/tile_cat.gif); PADDING-BOTTOM: 8px; VERTICAL-ALIGN: middle; COLOR: #fff; PADDING-TOP: 8px; BACKGROUND-COLOR: #345487
}
.maintitle A:link {
	COLOR: #fff; TEXT-DECORATION: none
}
.maintitle A:visited {
	COLOR: #fff; TEXT-DECORATION: none
}
.maintitle A:active {
	COLOR: #fff; TEXT-DECORATION: none
}
.maintitle A:hover {
	TEXT-DECORATION: underline
}
.titlemedium {
	BORDER-RIGHT: #fff 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #fff 1px solid; PADDING-LEFT: 2px; FONT-WEIGHT: bold; BACKGROUND-IMAGE: url(images/tile_sub.gif); PADDING-BOTTOM: 8px; BORDER-LEFT: #fff 1px solid; COLOR: #3a4f6c; PADDING-TOP: 5px; BORDER-BOTTOM: #fff 1px solid
}
.titlemedium A:link {
	COLOR: #3a4f6c; TEXT-DECORATION: underline
}
.titlemedium A:visited {
	COLOR: #3a4f6c; TEXT-DECORATION: underline
}
.titlemedium A:active {
	COLOR: #3a4f6c; TEXT-DECORATION: underline
}
#maintop {
	BORDER-RIGHT: #345487 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #345487 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND-IMAGE: url(images/tile_cat.gif); PADDING-BOTTOM: 8px; BORDER-LEFT: #345487 1px solid; COLOR: #fff; PADDING-TOP: 5px; BORDER-BOTTOM: #345487 1px solid; LETTER-SPACING: -1px; BACKGROUND-COLOR: #5176b5
}
.pformstrip {
	PADDING-RIGHT: 5px; MARGIN-TOP: 1px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 5px; COLOR: #3a4f6c; PADDING-TOP: 5px; BACKGROUND-COLOR: #d1dceb
}
#normal {
	FONT: 10px Verdana; COLOR: #333333
}
#detail {
	FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Arial
}
#subtitle {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #ff9900; FONT-FAMILY: Arial,Verdana
}
#smalltitle {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ff9900; FONT-FAMILY: Arial,Verdana
}
.tdfset {
	BACKGROUND-COLOR: #eef2f7
}
.tableborder {
	BORDER-RIGHT: #345487 1px solid; BORDER-TOP: #345487 1px solid; BORDER-LEFT: #345487 1px solid; BORDER-BOTTOM: #345487 1px solid; BACKGROUND-COLOR: #fff
}
#table1 {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; BORDER-LEFT: black 1px solid; WIDTH: 100%; BORDER-BOTTOM: black 1px solid; BACKGROUND-COLOR: #ffffff
}
.tdrow1shaded {
	BORDER-RIGHT: #d1dceb 1px solid; BORDER-TOP: #fff 1px solid; BORDER-LEFT: #fff 1px solid; BORDER-BOTTOM: #d1dceb 1px solid; BACKGROUND-COLOR: #efe6ea
}
.tdrow2shaded {
	BORDER-RIGHT: #d1dceb 1px solid; BORDER-TOP: #fff 1px solid; BORDER-LEFT: #fff 1px solid; BORDER-BOTTOM: #d1dceb 1px solid; BACKGROUND-COLOR: #f6ecf0
}
.tdrow1 {
	BORDER-RIGHT: #d1dceb 1px solid; BORDER-TOP: #fff 1px solid; BORDER-LEFT: #fff 1px solid; BORDER-BOTTOM: #d1dceb 1px solid; BACKGROUND-COLOR: #eef2f7
}
.tdrow2 {
	BORDER-RIGHT: #d1dceb 1px solid; BORDER-TOP: #fff 1px solid; BORDER-LEFT: #fff 1px solid; BORDER-BOTTOM: #d1dceb 1px solid; BACKGROUND-COLOR: #f5f9fd
}
.tdrow3 {
	BORDER-RIGHT: #d1dceb 1px solid; BORDER-TOP: #fff 1px solid; BORDER-LEFT: #fff 1px solid; BORDER-BOTTOM: #d1dceb 1px solid; BACKGROUND-COLOR: #e4eaf2
}
.tablepad {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; BACKGROUND-COLOR: #f5f9fd
}
.subforum {
	BACKGROUND-COLOR: #dfe6ef
}
.catrow {
	FONT-WEIGHT: bold; BACKGROUND-IMAGE: url(images/tile_sub.gif); COLOR: #4c77b6; LINE-HEIGHT: 150%; HEIGHT: 24px
}
.catrow2 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #4c77b6; LINE-HEIGHT: 150%; BACKGROUND-COLOR: #d3dfef
}
.copy {
	PADDING-RIGHT: 6px; BORDER-TOP: #000 1px solid; PADDING-LEFT: 6px; FONT-SIZE: 10px; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 6px; MARGIN-LEFT: auto; COLOR: #000; MARGIN-RIGHT: auto; PADDING-TOP: 6px; TEXT-ALIGN: center
}
#nav {
	FONT-SIZE: 9px; COLOR: #000000
}
#description {
	FONT-SIZE: 10px; COLOR: #434951
}
#memgroup {
	BORDER-RIGHT: #777777 1px solid; BORDER-TOP: #777777 1px solid; BORDER-LEFT: #777777 1px solid; BORDER-BOTTOM: #777777 1px solid
}
#mgred {
	BORDER-RIGHT: #777777 1px solid; BORDER-TOP: #777777 1px solid; BORDER-LEFT: #777777 1px solid; BORDER-BOTTOM: #777777 1px solid; BACKGROUND-COLOR: #f5cdcd
}
#mggreen {
	BORDER-RIGHT: #777777 1px solid; BORDER-TOP: #777777 1px solid; BORDER-LEFT: #777777 1px solid; BORDER-BOTTOM: #777777 1px solid; BACKGROUND-COLOR: #caf2d9
}
#mgblue {
	BORDER-RIGHT: #777777 1px solid; BORDER-TOP: #777777 1px solid; BORDER-LEFT: #777777 1px solid; BORDER-BOTTOM: #777777 1px solid; BACKGROUND-COLOR: #dfe6ef
}
#mgyellow {
	BORDER-RIGHT: #777777 1px solid; BORDER-TOP: #777777 1px solid; BORDER-LEFT: #777777 1px solid; BORDER-BOTTOM: #777777 1px solid; BACKGROUND-COLOR: #fff7e8
}
#green {
	BACKGROUND-COLOR: #caf2d9
}
#red {
	BACKGROUND-COLOR: #f5cdcd
}
#button {
	BORDER-RIGHT: #4c77b6 1px solid; BORDER-TOP: #4c77b6 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #4c77b6 1px solid; BORDER-BOTTOM: #4c77b6 1px solid; FONT-FAMILY: Verdana, Arial; BACKGROUND-COLOR: #dfe6ef
}
#editbutton {
	FONT-SIZE: 9px; COLOR: #000; FONT-FAMILY: Verdana, Arial; BACKGROUND-COLOR: #dddddd
}
.fauxbutton {
	BORDER-RIGHT: #4c77b6 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #4c77b6 1px solid; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 3px; MARGIN: 6px; BORDER-LEFT: #4c77b6 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #4c77b6 1px solid; FONT-FAMILY: Verdana, Arial; BACKGROUND-COLOR: #dfe6ef
}
.realbutton {
	border: 1px solid #4c77b6;
    padding: 2px;
    FONT-WEIGHT: bold; FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial; BACKGROUND-COLOR: #dfe6ef;
    height: 22px;
}
.realwhitebutton {
	BORDER-RIGHT: #4c77b6 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #4c77b6 1px solid; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 3px; BORDER-LEFT: #4c77b6 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #4c77b6 1px solid; FONT-FAMILY: Verdana, Arial; BACKGROUND-COLOR: #fff
}
.realdarkbutton {
	border: 1px solid #4c77b6;
	padding: 2px;
	FONT-WEIGHT: bold; 	FONT-SIZE: 10px; 	FONT-FAMILY: Verdana, Arial; 	BACKGROUND-COLOR: #b1bece;
	height: 22px;
}
.realredbutton {
	BORDER-RIGHT: #c00 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #c00 1px solid; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 2px; BORDER-LEFT: #c00 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #c00 1px solid; FONT-FAMILY: Verdana, Arial; BACKGROUND-COLOR: #f63
}
.darkbg {
	BACKGROUND-COLOR: #5176b5
}
.darksep {
	COLOR: #4c77b6; HEIGHT: 5px; BACKGROUND-COLOR: #b1bece
}
.fauxbutton A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; TEXT-DECORATION: none
}
.fauxbutton A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; TEXT-DECORATION: none
}
.fauxbutton A:active {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; TEXT-DECORATION: none
}
.textinput {
	border: 1px inset #bcd0ed;
    padding: 1px;
    FONT-SIZE: 8px;COLOR: #000;FONT-FAMILY: Verdana,Arial, Sans-Serif; BACKGROUND-COLOR: #fff;
    text-align: left;
}
.txt
{
	BORDER-RIGHT: #bcd0ed 1px inset;PADDING-RIGHT: 1px;BORDER-TOP: #bcd0ed 1px inset;PADDING-LEFT: 1px;FONT-SIZE: 10px;PADDING-BOTTOM: 1px;BORDER-LEFT: #bcd0ed 1px inset;COLOR: #000;PADDING-TOP: 1px; BORDER-BOTTOM: #bcd0ed 1px inset; FONT-FAMILY: Verdana,Arial, Sans-Serif; BACKGROUND-COLOR: #fff;
}
.dropdown {
	BORDER-RIGHT: #bcd0ed 2px inset; PADDING-RIGHT: 2px; BORDER-TOP: #bcd0ed 2px inset; PADDING-LEFT: 2px; FONT-SIZE: 10px; PADDING-BOTTOM: 2px; BORDER-LEFT: #bcd0ed 2px inset; COLOR: #000; PADDING-TOP: 2px; BORDER-BOTTOM: #bcd0ed 2px inset; FONT-FAMILY: Verdana,Arial, Sans-Serif; BACKGROUND-COLOR: #fff  ; 
	width:165px; 
}
.smalldropdown {
	BORDER-RIGHT: #bcd0ed 1px inset; BORDER-TOP: #bcd0ed 1px inset; FONT-SIZE: 9px; BORDER-LEFT: #bcd0ed 1px inset; COLOR: #000; BORDER-BOTTOM: #bcd0ed 1px inset; FONT-FAMILY: Verdana,Arial, Sans-Serif; BACKGROUND-COLOR: #fff
}
.multitext {
	BORDER-RIGHT: #bcd0ed 2px inset; PADDING-RIGHT: 2px; BORDER-TOP: #bcd0ed 2px inset; PADDING-LEFT: 2px; FONT-SIZE: 10px; PADDING-BOTTOM: 2px; BORDER-LEFT: #bcd0ed 2px inset; COLOR: #000; PADDING-TOP: 2px; BORDER-BOTTOM: #bcd0ed 2px inset; FONT-FAMILY: Verdana,Arial, Sans-Serif; BACKGROUND-COLOR: #fff
}
.jmenu {
	BORDER-RIGHT: #345487 1px solid; BORDER-TOP: #345487 1px solid; FONT-SIZE: 11px; VERTICAL-ALIGN: middle; BORDER-LEFT: #345487 1px solid; BORDER-BOTTOM: #345487 1px solid; BACKGROUND-COLOR: #fff
}
.jmenubutton {
	BORDER-RIGHT: #345487 1px solid; BORDER-TOP: #345487 1px solid; FONT-SIZE: 11px; VERTICAL-ALIGN: middle; BORDER-LEFT: #345487 1px solid; BORDER-BOTTOM: #345487 1px solid; BACKGROUND-COLOR: #fff
}
#jwrap {
	BORDER-RIGHT: #bcd0ed 1px solid; PADDING-RIGHT: 8px; BORDER-TOP: #bcd0ed 1px solid; PADDING-LEFT: 8px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 8px; MARGIN: 3px 0px; BORDER-LEFT: #bcd0ed 1px solid; COLOR: #3a4f6c; PADDING-TOP: 8px; BORDER-BOTTOM: #bcd0ed 1px solid; BACKGROUND-COLOR: #dfe6ef
}
.desctext {
	COLOR: gray
}
.graytext {
	COLOR: gray
}
.graytext A:link {
	COLOR: gray
}
.graytext A:active {
	COLOR: gray
}
.graytext A:visited {
	COLOR: gray
}
.desctext A:link {
	COLOR: gray
}
.desctext A:active {
	COLOR: gray
}
.desctext A:visited {
	COLOR: gray
}
.skineditortopstrip {
	PADDING-RIGHT: 2px; BACKGROUND-POSITION: left bottom; PADDING-LEFT: 2px; BACKGROUND-IMAGE: url(images/skineditor_slice.gif); PADDING-BOTTOM: 2px; PADDING-TOP: 2px; BACKGROUND-REPEAT: repeat-x; HEIGHT: 21px
}
LEGEND {
	FONT-SIZE: 11px; COLOR: #345487
}
FIELDSET {
	BACKGROUND-COLOR: #dfe6ef
}
.dyn-opacity-moz {
	BACKGROUND: url(images/40opacity-black.png); WIDTH: 250px; HEIGHT: 250px
}

.MyCalendar .ajax__calendar_container {
    border:1px solid #646464;
    background-color:White;
    color: Black;
}
.MyCalendar .ajax__calendar_other .ajax__calendar_day,
.MyCalendar .ajax__calendar_other .ajax__calendar_year {
    color: black;
}
.MyCalendar .ajax__calendar_hover .ajax__calendar_day,
.MyCalendar .ajax__calendar_hover .ajax__calendar_month,
.MyCalendar .ajax__calendar_hover .ajax__calendar_year {
    color: black;
}
.MyCalendar .ajax__calendar_active .ajax__calendar_day,
.MyCalendar .ajax__calendar_active .ajax__calendar_month,
.MyCalendar .ajax__calendar_active .ajax__calendar_year {
    color: black;
    font-weight:bold;
}
.ModalBackgroud
{
    background-color:Black;
    filter:alpha(opacity=90);
    opacity:0.8;
}

.modalPopup {
	border: 3px solid black;
	background-color:#FFFFFF;
	padding-top:10px;
	padding-left:10px;
	}

.modalPopup1 {
	background-color:#FFFFFF;
	border-width:3px;
	border-style:solid;
	border-color:black;
	padding-top:10px;
	padding-left:10px;
	width:350px;
	height:450px;
}